/* ==================== GERAL ==================== */
* {
	margin: 0;
	padding: 0;
	outline: none;
}

body {
	font-family: 'Verdana';
	font-size: 14px;
	color: #333333;
}

a {
	color: inherit;
	text-decoration: none;
}
.link:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

.clear {
	clear: both;
}

ul {
	list-style-position: inside;
}

fieldset {
	border: none;
}

.central {
	width: 1096px;
	height: auto;
	margin: 0 auto;
}

#conteudo {
	width: 1086px;
	height: auto;
	min-height: 500px;
	margin: 0 auto;
	padding: 5px;
}

h2 {
	width: 100%;
	height: 30px;
	font-family: arial;
	font-size: 20px;
	color: #436EAC;
	font-weight: normal;
	padding-top: 5px;
	margin-bottom: 5px;
}

h3 {
	width: 100%;
	height: 17px;
	font-family: arial;
	font-size: 16px;
	font-weight: normal;
	padding-top: 3px;
	margin-bottom: 5px;
}

h4 {
	color: #436EAC;
	margin: 5px;
}

/*div para colocar fundo degrade logo que o banner acaba, para não ficar tao evidente o fim do fundo da paginação de banner*/
.fundo {
	background: url('../img/fundo-conteudo.png')repeat-x;
}

#paginacao {
	text-align: center;
	margin-top: 30px;
}

/* ==================== FIM GERAL ==================== */

/* ================= ESTRUTURA TOPO ================== */

#topo {
	width: 100%;
	height: 132px;
	background: url('../img/fundo-topo.png');
}

.logo {
	width: 270px;
	height: 80px;
	float: left;
	margin: 25px 0 0 20px;
}

/*CAMPO DE BUSCA NO TOPO*/

.redes-sociais {
	width: 76px; 
	height: 32px; 
	float: right; 
	margin: 60px 15px 0 0;
}

.redes-sociais img {
	width: 33px; 
	height: 32px; 
	float: left; 
	margin-right: 5px;
}

.campo-busca {
	width: 190px; 
	height: 30px; 
	float: right; 
	margin: 60px 40px 0 0; 
	border: solid 1px #CCCCCC; 
	border-radius: 15px; 
	background-color: #ffffff;
}

.campo-busca .input {
	width: 160px; 
	float: left; 
	margin: 6px 0 0 5px; 
	outline: none; 
	background: transparent; 
	border: none; 
	text-indent: 3px;
}

.campo-busca .submit {
	width: 16px; 
	height: 16px; 
	margin: 7px 5px 0 0; 
	float: right; 
	border: none; 
	background: url('../img/lupa2.png'); 
	background-repeat: no-repeat; 
	cursor: pointer;
}

/*fim campo de busca*/

/* ======= ESTRUTURA DO MENU PRINCIPAL ========= */
#menu .separador {
	width: 1px;
	height: 19px;
	float: left;
	margin-top: 20px;
	background: url('../img/sep-menu.png')no-repeat;
}

#menu {
	width: 100%;
	height: 60px;
	background-color: #000000;
}

#menu li {
	width: 136px;
	height: 40px;
	padding-top: 20px;
	float: left;
	text-align: center;
	letter-spacing: 1px;
	list-style: none;
	list-style-type: none;
	display: inline; 
}

#menu li a {
	display: block;
	text-decoration: none;
	margin-bottom: 5px;
}

#menu li ul {
	font-size: 14px!important;
	margin: 15px 0 0 0 ;
	padding: 0;
	position: absolute;
	visibility: hidden;
	z-index: 100;
	background: url('../img/transparent_bg.png')repeat;
	width: 136px;
}
		
#menu li ul li {	
	float: none;
	display: inline;
}
			
#menu li ul li a {	
	height: 30px!important;
	width: auto;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 20px;
	margin: 5px 0 0 0;
	padding:5px 5px 0 5px;
}

#menu li ul li a:hover {
	background-color: #000000;
}

/*========== ESTRUTURA DO BANNER ===========*/

#banner {
	width: 100%;
	height: 400px;
	background-color: #EAEAEA;
	position: absolute;
	/*margin-top: -60px;*/
	list-style: none;
	padding: 0px;
	margin-bottom: 0px;
}

#banner img {
	width: 100%;
	height: 400px;
	border-bottom: solid 1px #CCCCCC;
}

/*================================ESTRUTURA DA HOME===============================*/

/*EVENTOS*/

.eventos-home {
	width: 100%;
	height: 195px;
}

.eventos-home .item {
	width: 350px;
	height: 195px;
	float: left;
	margin: 0 6px 0 6px;
	background-color: #eaeaea;
}

.eventos-home .item .titulo {
	width: 100%;
	height: 30px;
	padding-top: 5px;
	border-radius: 4px 4px 0 0;
	background-color: #436EAC;
	text-indent: 15px;
}

.eventos-home .item img {
	width: 350px;
	height: 160px;
}

/*SERVIÇOS*/

.servicos-home {
	width: 740px;
	height: 470px;
	float: left;
}

.servicos-home .item {
	width: 235px;
	height: 200px;
	float: left;
	margin: 10px 5px 5px 5px;
	background-color: #eaeaea;
}

.servicos-home .img {
	width: 235px;
	height: 165px;
}

.servicos-home .titulo {
	width: 100%;
	height: 30px;
	padding-top: 10px;
	border-radius: 0 0 4px 4px;
	background-color: #436EAC;
	overflow: hidden;
}

.servicos-home .marcador {
	width: 19px;
	height: 25px;
	float: left;
	background: url('../img/marcador.png')no-repeat;
	margin: -5px 10px 0 10px;
}

/*NOVIDADES*/

.box-novidades {
	width: 340px;
	height: 210px;
}

.novidades-home {
	width: 340px;
	height: 470px;
	float: right;
}

.novidades-home .item {
	width: 100%;
	height: 40px;
	margin: 15px 0 5px 0;
}

.novidades-home .marcador {
	width: 14px;
	height: 27px;
	float: left;
	margin: 0 10px 0 5px;
	background: url('../img/marcador-flag.png')no-repeat;
}

/*GALERIAS*/

#slider-galerias {
	width: 340px;
	height: 200px;
}

#slider-galerias .item {
	width: 340px;
	height: 200px;
	margin: 5px 0 0 0;
}

#slider-galerias .item .img {
	width: 340px;
	height: 200px;
	margin: 0;
}

/*======================================== ESTRUTURA PAGINA EMPRESA ===================================*/

.imagem-empresa {
	width: auto;
	height: auto;
	max-height: 300px;
	min-height: 60px;
	max-width: 600px;
	min-width: 300px;
	margin: 30px auto;
	border: solid 1px #EAEAEA;
	padding: 5px;
	float: right;
	margin: 20px 20px 10px 20px;
}

.icon-pdf {
	width: 60px;
	margin: 10px;
}

/*==========================================ESTRUTURA PAGINA CLIENTES=====================================*/

.item-cliente {
	margin: 8px 0 5px 0;
}

/*========================================= ESTRUTURA PAGINA SERVIÇOS ===================================*/

#servicos {
	width: 1086px;
	height: auto;
	float: left;
}

#servicos .item {
	width: 235px;
	height: 200px;
	float: left;
	margin: 15px 18px 15px 18px;
	background-color: #eaeaea;
}

#servicos .img {
	width: 235px;
	height: 165px;
}

#servicos .titulo {
	width: 100%;
	height: 30px;
	padding-top: 10px;
	border-radius: 0 0 4px 4px;
	background-color: #436EAC;
	overflow: hidden;
}

#servicos .marcador {
	width: 19px;
	height: 25px;
	float: left;
	background: url('../img/marcador.png')no-repeat;
	margin: -5px 10px 0 10px;
}

/*==============================ESTRUTURA INTERNA SERVICO ============================*/

#menu-lateral {
	width: 290px;
	height: auto;
	float: right;
	margin: 10px;
	padding: 0 5px 5px 5px;
}

#menu-lateral ul {
	border-left: solid 1px #CCCCCC;
	list-style-position: inside;
}

#menu-lateral ul li {
	height: 20px;
	text-indent: 10px;
	margin: 4px 0 4px 0;
}

.todas-fotos {
	width: 99%;
	height: auto;
	float: left;
	margin: 10px;
	text-align: center;
}

.todas-fotos img {
	width: 200px;
	height: auto;
	/* float: left; */
	border: solid 1px #EAEAEA;
	padding: 4px;
	margin: 15px;
}

/*==================================== ESTRUTURA PAGINA NOVIDADES ======================================*/

#novidades .item {
	width: 515px;
	height: 150px;
	float: left;
	margin: 12px;
}

#novidades .item .legenda {
	margin-bottom: 8px;
}

#novidades .item img {
	min-width: 80px;
	max-width: 140px;
	height: 100px;
	float: left;
	margin: 0 10px 10px 10px;
	border: solid 1px #EAEAEA;
	padding: 3px;
}

/*=======================================ESTRUTURA INTERNA NOVIDADE===================================*/


.foto-novidade {
	width: auto;
	max-width: 200px;
	min-width: 100px;
	height: auto;
	max-height: 200px;
	min-height: 100px;
	float: left;
	margin: 0 10px 10px 0;
	border: solid 1px #EAEAEA;
	padding: 4px;
}

/*=================================ESTRUTURA PAGINA GALERIAS =================================*/

#galerias {
	width: 100%;
	height: 195px;
}

#galerias .item {
	width: 350px;
	height: 195px;
	float: left;
	margin: 0 6px 15px 6px;
	background-color: #eaeaea;
}

#galerias .item .titulo {
	width: 100%;
	height: 30px;
	padding-top: 5px;
	border-radius: 4px 4px 0 0;
	background-color: #436EAC;
	text-indent: 15px;
}

#galerias .item img {
	width: 350px;
	height: 160px;
}

/*INTERNA GALERIA É O MESMO CSS DA PAGINA INTERNA SERVICOS*/

/*==============================ESTRUTURA PAGINA VIDEOS==================*/

#videos iframe {
	margin: 10px 5px 5px 5px;
}

/*=============================ESTRUTURA PAGINA ORCAMENTOS E CONTATO=============================*/

/*ORCAMENTOS*/

#orcamento {
	width: 800px;
	height: 400px;
	margin: 20px auto;
}

/*CONTATOS*/

#contato {
	width: 520px;
	height: 580px;
	float: left;
}

#localizacao {
	width: 520px;
	height: 500px;
	float: right;
}

#localizacao p {
	margin: 5px 0 5px 0;
}

#localizacao small {
	display: none;
}

#localizacao iframe {
	width: 425px;
	height: 350px;
}

.label-form {
	width: 100%;
	height: 25px;
	margin: 10px 0 0 0;
}

.input-form {
	width: 99%;
	height: 25px;
	border: solid 1px #436EAC;
	outline: none;
	text-indent: 5px;
	border-radius: 2px;
}

.textarea-form {
	width: 98%;
	height: 100px;
	border: solid 1px #436EAC;
	outline: none;
	border-radius: 2px;
	resize: none;
	padding: 3px;
}

.submit-contato {
	width: 76px;
	height: 28px;
	margin: 10px 0 0 0;
	background: url('../img/botao_enviar.png')no-repeat;
	border: none;
	cursor: pointer;
}

/*============================ESTRUTURA PAGINA BUSCA====================================*/

#busca ul li {
	margin: 5px 0 5px 10px;
}

/*==============================ESTRUTURA PAGINA INTERNA EVENTO==================*/

.foto-evento {
	width: 300px;
	height: auto;
	float: left;
	border: solid 1px #EAEAEA;
	padding: 4px;
	margin: 0 10px 5px 0;
}

#evento p {
	margin: 10px 0 5px 0;
}

/*=================== ESTRUTURA DO RODAPE ==============*/

#rodape {
	width: 100%;
	height: 71px;
}

#rodape .barra-sup {
	width: 100%;
	height: 2px;
	background-color: #000000;
	margin-bottom: 1px;
}

#rodape .conteudo {
	width: 100%;
	height: 68px;
	background-color: #333333;
}

#rodape .dados {
	width: 600px;
	height: 50px;
	margin: 5px 0 0 20px;
	float: left;
	letter-spacing: 1px;
}

#rodape .icons {
	width: 200px;
	height: 35px;
	float: right;
	margin: 20px 0 0 0;
}

#rodape .icons .face,
#rodape .icons .twit {
	width: 35px;
	height: 34px;
	float: right;
	margin: 0 5px 0 5px;
}

#rodape .icons .hostche {
	width: 40px;
	height: 31px;
	float: right;
	margin: 1px 5px 0 5px;
}